Subject: RE: draft-ietf-ldup-subentry-06.txt

From: "Ryan Moats" <[email-masked]>
Date: Mon, 27 Nov 2000 09:55:19 -0600

Ed-

Maybe I'm missing something, but when I read through
the draft, I see an acknowledgement of how to
store Replica and Replication Agreement information
but no discussion of how to store Replica and Replication
Agreement in the document.  Is this intentional or
did I just miss something [a common state of affairs].

Ryan

-----Original Message-----
From: Ed Reed [mailto:[email-masked]]
Sent: Friday, November 24, 2000 4:10 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: draft-ietf-ldup-subentry-06.txt

Please publish the attached revised internet draft -
draft-ietf-ldup-subentry-06.txt

Abstract:

This document describes two object classes called
ldapSubEntry and inheritableLDAPSubEntry which MAY be used
to indicate operations and management related entries in
the directory, called LDAP Subentries.  To control the
visibility of entries of type ldapSubEntry, a control,
ldapSubentriesControl, is defined, and a special case using
Search filters is described.  Scope rules are defined along
with rules for dealing with inheritance of subentry policy.

To the work group:

1) sorry this arrives to you in base64 encoding...if it does (hi, Rick!)
2) I've significantly revised this document to include the scope discussion
requested, and to provide an example scope extension for inheritance
and inheritance blocking.

It needs your review before going to last call.

=================
Ed Reed
Reed-Matthews, Inc.
+1 801 796 7065
http://www.Reed-Matthews.COM